[DM-ChemicalPlantbeta UTUIDataProvider_MapInfo]
MapName=DM-ChemicalPlantbeta
FriendlyName=ChemicalPlant(beta)
PreviewImageMarkup=<Images:DM-ChemicalPlantbeta.MapPic.map-pic-dm-chemicalplant>
Description=This is one of the main chemical production facilities for producing biosludge, the ammunition for one of the popular weapons weilded by combatants in the tournament. With leaking pipes and open vats of dangerous biowaste, this place is far from safe, making it an ideal battleground. 
NumPlayers=2 to 4 players